body{
    box-sizing: border-box;
    color: #4B5563;
    background-color: #F3F4F6;
    font-family: 'Open Sans', sans-serif;
}
h1, h2, h3 {
    font-family: 'Lato', sans-serif;
    /*font-family: 'Dancing Script', cursive;*/
}
img{
    box-sizing: border-box;
}
div{
    box-sizing: border-box;
}
span{
    box-sizing: border-box;
}
a{
    text-decoration: none;
    color: inherit;
}
textarea{
    border: none;
}
#delete-account-reason{
    border:1px solid black;
}
p{
    margin-top:0.5rem;
    margin-bottom:0.5rem;
}
#top-bar{
    box-sizing: border-box;
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    padding: 0.5rem 0.5rem 0.5rem 1rem;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 4rem;
    background-image: url('https://images.unsplash.com/photo-1496317899792-9d7dbcd928a1?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwzNzMwNzZ8MHwxfGFsbHwxfHx8fHx8fHwxNjY5NTYxNzAx&ixlib=rb-1.2.1&q=80&w=1080');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#bars{
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 1.5rem;
    line-height: 2rem;
}
#bars a{
    margin-left: 1rem;
    display: none;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    margin-top: 0.5rem;
    flex-direction: row;
    align-items: center;
    width: 100%;
}
.cursor-pointer{
    cursor: pointer;
}
.text-white{
    color: #ffffff;
}
.font-bold{
    font-weight: 700;
}
.whitespace-nowrap{
    white-space: nowrap;
}
#top-bar-menu{
    display: flex;
    padding-right: 2rem;
    flex-direction: row;
    align-items: center;
    text-transform: capitalize;
}
#top-bar-menu form{
    display: flex;
    max-width: 36rem;
}
.list-decimal{
    list-style-type: decimal;
}
.list-disc{
    list-style-type: disc;
}
#top-bar-menu button{
    padding: 0.5rem;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    border-width: 1px;
    border-color: #3B82F6;
    color: #ffffff;
    background-color: #3B82F6;
}
#top-bar-menu input{
    padding: 0.5rem;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
    border: none;
    width: 100%;
}
#top-bar-menu input:focus{
    outline-style: none;
}
#profile{
    display: flex;
    position: relative;
    flex-direction: row;
    align-items: center;
}
#profile i{
    margin-left: 1rem;
}
.logo-link {
    text-decoration: none;
    display: flex;
    align-items: center;
    color: #333; /* Change color as needed */
}

.logo {
    margin-right: 0.5rem;
    background-image: linear-gradient(135deg, #3498db, #8e44ad); /* Adjust gradient colors and direction as needed */
    padding: 0.5rem; /* Adjust padding as needed */
    border-radius: 50%; /* To create a circular shape */
}

/* Styles for the logo icon */
.logo-icon {
    font-size: 32px;
}

/* Styles for the logo text */
.logo-text {
    margin-left: 10px; /* Adjust margin as needed */
    font-size: 20px; /* Adjust font size as needed */
}
#profile span{
    display: none;
    margin-left: 1rem;
}
.menu-text {
    display: none;
}
#left-navigation:hover .menu-text{
    display: inline;
}
#left-navigation a:active {
    background-color: #007bff;
}

.spinner {
    width: 40px;
    height: 40px;
    border: 4px solid transparent;
    border-top-color: #3498db;
    border-radius: 50%;
    animation: spin .8s linear infinite;
    /*    animation: rotate .5s linear infinite;*/
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.bg-blue-200{
    background-color: #BFDBFE;
}
.resize-none{
    resize: none;
}
.border-blue-200{
    border-color: #BFDBFE;
}
.border-dashed{
    border-style: dashed;
}
.border-black{
    border-color: #000000;
}
#left-navigation a:hover, #left-navigation a:focus {
    background-color: #555;
    color: #fff;
}
#left-navigation:hover #social{
    display: flex;
}
#left-navigation{
    box-sizing: border-box;
    background: black;
    color: #b5b8ba;
    display: flex;
    overflow-x: hidden;
    position: fixed;
    left: 0;
    top: 4rem;
    z-index: 10;
    flex-direction: column;
    width: 0;
    height: 100%;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-delay: 150ms;
}
#left-navigation a i{
    margin: 0 0.5rem;
}
#social a:hover{
    background-color: inherit;
}
#left-navigation:hover{
    width: 18rem;
}
#left-navigation-wrapper{
    display: flex;
    margin-top: 1rem;
    flex-direction: column;
    width: 100%;
    font-weight: 700;
    text-transform: capitalize;
}
#left-navigation a{
    box-sizing: border-box;
    color: #b5b8ba;
    margin-bottom: 0.5rem;
    display: flex;
    padding: 0.25rem 0.5rem;
    margin-left: 0.5rem;
    flex-direction: row;
    align-items: center;
    border-radius: 0.25rem;
    white-space: nowrap;
}
.text-blue-500{
    color: #3B82F6;
}
.text-green-500{
    color: #10B981;
}
.text-purple-500{
    color: #8B5CF6;
}
.text-orange-500{
    color: orangered;
}
.text-teal-500{
    color: teal;
}
.text-yellow-500{
    color: #F59E0B;
}
.text-indigo-500{
    color: #6366F1;
}
.text-red-500{
    color: #EF4444;
}
.rounded{
    border-radius: 0.25rem;
}
.p-2{
    padding: 0.5rem;
}
#social{
    display: none;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
    margin-left: 0.25rem;
    flex-direction: row;
    white-space: nowrap;
}
#main-content{
    padding: 0.5rem;
    margin-top: 4rem;
}
#chat-container{
    box-sizing: border-box;
    position: fixed;
    right: 0;
    bottom: 0;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    border-radius: 0.25rem;
    width: 100%;
    height: 0;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-delay: 150ms;
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
}
#message{
    display: flex;
    width: 100%;
}
#message form{
    width: 100%;
}
.flex{
    display: flex;
}
.flex-col{
    flex-direction: column;
}
.flex-row{
    flex-direction: row;
}
.p-4{
    padding: 1rem;
}
.w-full{
    width: 100%;
}
#contact-input input{
    box-sizing: border-box;
    padding: 0.5rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    width: 100%;
    font-size: 1.25rem;
    line-height: 1.75rem;
    border-radius: 0.25rem;
    border: none;
}
.mx-2{
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}
textarea:focus{
    outline: none;
}
#message button{
    box-sizing: border-box;
    padding: 0.5rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    border-radius: 0.25rem;
    width: 100%;
    font-weight: 700;
    color: #ffffff;
    background-color: #3B82F6;
}
#message input:focus,#message textarea:focus{
    outline: none;
}
button{
    border: none;
    cursor: pointer;
}
#user-menu{
    display: none;
    position: absolute;
    right: 0;
    top: 2.5rem;
    padding: 0.5rem;
    border-radius: 0.25rem;
    border-width: 1px;
    background-color: #ffffff;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}

#user-menu a{
    display: flex;
    padding: 0.5rem 0.5rem;
    flex-direction: row;
    align-items: center;
    white-space: nowrap;
}
#user-menu a:hover{
    background-color: #F3F4F6;
}
#message textarea{
    box-sizing: border-box;
    padding: 0.5rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    border-radius: 0.25rem;
    width: 100%;
    font-size: 1.25rem;
    line-height: 1.75rem;
    resize: none;
}
#message button:hover{
    background-color: #2563EB;
    cursor: pointer;
}
input{
    border: none;
}
input:focus {
    outline: none;
}

#contact-input{
    display: flex;
    flex-direction: column;
}
#contact-form-live-chat{
    display: flex;
    flex-direction: column;
}
.inset-0{
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.fixed{
    position: fixed;
}
.bg-black{
    background-color: #000000;
}
.opacity-50{
    opacity: 0.5;
}
.z-50{
    z-index: 50;
}
.items-center{
    align-items: center;
}
.justify-center{
    justify-content: center;
}
.w-24{
    width: 6rem;
}
.h-24{
    height: 6rem;
}
.bg-white{
    background-color: white;
}
.rounded-md{
    border-radius: 0.375rem;
}
.shadow-lg{
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
}
.top-0{
    top: 0;
}
.left-0{
    left: 0;
}
.w-screen{
    width: 100vw;
}
.h-screen{
    height: 100vw;
}
.px-2{
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}
.border{
    border-width: 1px;
}
.py-1{
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}
.mx-2{
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}
.self-end{
    align-self: flex-end;
}
.g-indigo-900{
    background-color: #312E81;
}
.h-auto{
    height: auto;
}
.rounded-lg{
    border-radius: 0.5rem;
}
.mb-2{
    margin-bottom: 0.5rem;
}
.text-gray-600{
    color: #4B5563;
}
.text-xl{
    font-size: 1.25rem;
    line-height: 1.75rem;
}
.font-semibold{
    font-weight: 600;
}
.shadow-md{
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}
.post-readmore{
    display: block;
    padding: 0.5rem 1rem;
    border-radius: 0.25rem;
    font-weight: 600;
    text-align: center;
    color: #ffffff;
    background-color: #3B82F6;
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}
.post-readmore:hover{
    background-color: #2563EB;
}
.absolute{
    position: absolute;
}
.right-0{
    right: 0;
}
.bg-green-500{
    background-color: #10B981;
}
.rounded-tl{
    border-top-left-radius: 0.25rem;
}
.rounded-br{
    border-bottom-right-radius: 0.25rem;
}
.bg-gray-200{
    background-color: #E5E7EB;
}
.my-2{
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.text-lg{
    font-size: 1.125rem;
    line-height: 1.75rem;
}
.mt-2{
    margin-top: 0.5rem;
}
.text-sm{
    font-size: 0.875rem;
    line-height: 1.25rem;
}
.block{
    display: block;
}
.mt-4{
    margin-top: 1rem;
}
.px-4{
    padding-left: 1rem;
    padding-right: 1rem;
}
.py-2{
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.bg-blue-500{
    background-color: #3B82F6;
}
.bg-purple-500{
    background-color: #8B5CF6;
}
.bg-yellow-500{
    background-color: #F59E0B;
}
.mx-auto{
    margin-left: auto;
    margin-right: auto;
}
.max-w-full{
    max-width: 100%;
}
.mt-8{
    margin-top: 2rem;
}
.grid-code{
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 1rem;
}
.bg-cover{
    background-size: cover;
}
.bg-center{
    background-position: center;
}
.h-40{
    height: 10rem;
}
.h-96{
    height: 24rem;
}
.text-xl{
    font-size: 1.25rem;
    line-height: 1.75rem;
}
.text-center{
    text-align: center;
}
.m-4{
    margin: 1rem;
}
.grid-code a{
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}
.grid-code a:hover{
    background-color: #2563EB;
    color: #FFF;
}
.account-content{
    display: flex;
    padding: 0.5rem;
    margin-top: 0.5rem;
    flex-direction: column;
    width: 100%;
}
.hidden{
    display: none;
}
.code-download-btn{
    padding: 0.5rem 1rem;
    flex-direction: row;
    align-items: center;
    border-radius: 0.25rem;
    font-weight: 600;
    text-align: center;
    color: #ffffff;
    background-color: #3B82F6;
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    cursor: pointer;
}
.code-download-btn:hover{
    background-color: #2563EB;
}
.code-download-btn1{
    display: flex;
    padding: 0.5rem 1rem;
    flex-direction: row;
    align-items: center;
    border-radius: 0.25rem;
    font-weight: 700;
    text-align: center;
    color: #ffffff;
    background-color: #3B82F6;
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    cursor: pointer;
}
.code-download-btn1:hover{
    background-color: #2563EB;
}
p {
    overflow-wrap: break-word;
}

#postGrid div{
    overflow-wrap: break-word;
}
.my-overflow-style{
    overflow-wrap: break-word;
    
}
.note-text{
    padding: 1rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    border-left: 4px solid #ff6f00;
    color: #B45309;
    background-color: #FEF3C7;
}
.justify-between{
    justify-content: space-between;
}
.text-green-500{
    color: #10B981;
}
.text-2xl{
    font-size: 1.5rem;
    line-height: 2rem;
}
.share-btn{
    display: flex;
}
.share-btn i{
    margin-left: 0.5rem;
}
.share-btn span{
    margin-left: 0.5rem;
}
.share-btn button{
    display: flex;
    margin-left: 0.5rem;
    align-items: center;
    color: #10B981;
    background-color: inherit;
}
.share-btn button:hover {
    color: #047857;
}
#shareModal{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: #000000;
}
.h-full{
    height: 100%;
}
.share-container{
    padding: 1.5rem;
    border-radius: 0.5rem;
    width: 75%;
    background-color: #ffffff;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
}
.share-container li{
    margin-top: 0.5rem;
}
.overflow-x-auto{
    overflow-x: auto;
}
.overflow-auto{
    overflow: auto;
}
.justify-end{
    justify-content: flex-end;
}
.dialog-btn{
    display: flex;
    padding: 0.25rem 0.5rem;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    border-radius: 0.25rem;
    border-width: 1px;
    color: #ffffff;
    background-color: #312E81;
}
.dialog-btn:hover{
    color: #ffffff;
}
.dialog-default-class{
    display: flex;
    padding: 0.5rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 0.25rem;
    border-width: 1px;
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
}
.confirm-btn-dialog{
    display: flex;
    padding: 0.25rem 0.5rem;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    border-radius: 0.25rem;
    border-width: 1px;
    font-weight: 600;
    color: #ffffff;
    background-color: #3B82F6;
}
.confirm-btn-dialog:hover{
    color: #ffffff;
    background-color: #1D4ED8;
}
.h-48{
    height: 12rem;
}
.w-48{
    width: 12rem;
}
.rounded-full{
    border-radius: 9999px;
}
.account-name{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
}
.h-8{
    height: 2rem;
}
.w-8{
    width: 2rem;
}
.text-gray-500{
    color: #6B7280;
}
.login-mobile-btn{
    display: flex;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    padding-left: 1rem;
    margin-top: 1rem;
    flex-direction: row;
    align-items: center;
    border-radius: 0.25rem;
    border-width: 1px;
    font-weight: 700;
    color: #ffffff;
    background-color: #3B82F6;
}
.login-desk-btn{
    display: flex;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    padding-left: 1rem;
    margin-top: 1.5rem;
    flex-direction: row;
    align-items: center;
    border-radius: 0.25rem;
    border-width: 1px;
    font-weight: 700;
    color: #ffffff;
    background-color: #3B82F6;
    cursor: pointer;
}
.google-btn{
    /*display: none;*/
    padding: 0.25rem 0.5rem;
    margin-top: 1rem;
    flex-direction: row;
    align-items: center;
    border-radius: 0.25rem;
    border-width: 1px;
    font-weight: 700;
    background-color: #E5E7EB;
}
.px-4{
    padding-left: 1rem;
    padding-right: 1rem;
}
.border-2{
    border-width: 2px;
}
.text-red-400{
    color: #F87171;
}
.confirm-btn{
    padding: 0.25rem 0.5rem;
    margin: 0.5rem;
    border-radius: 0.25rem;
    border-width: 1px;
    font-weight: 600;
    background-color: #ffffff;
    color: #18b150;
}
.confirm-btn:hover{
    color: #ffffff;
    background-color: #3B82F6;
}
.verify-account-btn{
    padding: 0.25rem 0.5rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    border-radius: 0.25rem;
    border-width: 1px;
    text-align: center;
    background-color: inherit;
    color: #6366F1;
}
.verify-account-btn1{
    padding: 0.25rem 0.5rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    border-radius: 0.25rem;
    border-width: 1px;
    text-align: center;
    color: #6366F1;
}
.delete-account-btn{
    padding: 0.25rem 0.5rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    border-radius: 0.25rem;
    border-width: 1px;
    text-align: center;
    color: #EF4444;
}
.change-pass-input{
    border-radius: 0.25rem;
    border-width: 2px;
    width: 75%;
    background-color: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
}
.change-pass-input form{
    width: 75%;
}
.change-pass-input input{
    border: 2px solid #024345;
}
.change-pass-input-field{
    display: flex;
    margin-left: 0.5rem;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    font-weight: 600;
}
.cancel-btn{
    padding: 0.25rem 0.5rem;
    margin: 0.5rem;
    border-radius: 0.25rem;
    border-width: 1px;
    color: #f50f0f;
}
.cancel-btn:hover{
    color: #B91C1C;
    background-color: #ffffff;
}
.ok-btn{
    padding: 0.25rem 0.5rem;
    margin: 0.5rem;
    border-radius: 0.25rem;
    border-width: 1px;
    font-weight: 700;
    background-color: #ffffff;
    color: #0c18ff;
}
.ok-btn-mobile{
    padding: 0.25rem 0.5rem;
    margin: 0.5rem;
    border-radius: 0.25rem;
    border-width: 1px;
    font-weight: 600;
    background-color: #ffffff;
    color: #0c18ff;
}
.ok-btn:hover{
    color: #ffffff;
    background-color: #3B82F6;
}
.font-medium{
    font-weight: 500;
}
.items-stretch{
    align-items: stretch;
}
.w-thelusi{
    width: 33.333333%;
}
.login-form{
    width: 100%;
}
.comment-btn{
    padding: 0.5rem 1rem;
    margin-top: 0.5rem;
    border-radius: 0.25rem;
    font-weight: 600;
    color: #ffffff;
    background-color: #3B82F6;
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}
.comment-btn:hover{
    background-color: #2563EB;
}
#postGrid h2:hover{
    background-color: white;
}
#comment{
    padding: 0.5rem;
    border-radius: 0.25rem;
    border-width: 1px;
    border-color: #D1D5DB;
    width: 100%;
}
.text-base{
    font-size: 1rem;
    line-height: 1.5rem;
}
.search-content{
    display: flex;
    padding: 0.5rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    flex-direction: column;
    border-radius: 0.25rem;
    border-width: 1px;
    width: 100%;
    font-size: 1.125rem;
    line-height: 1.75rem;
}
.search-content-title{
    color: #1D4ED8;
}
.search-content-title:hover{
    color: #0c24bf;
}
.text-gray-700{
    color: #374151;
}

@media (min-width: 640px) {
    .login-form{
        width: 33.333333%; ;
    }
    .login-mobile-btn{
        display: none;
    }
    .cancel-btn{
        margin: 1rem;
    }
    #top-bar{
        padding-left: 5rem;
    }
    #left-navigation{
        padding: 0.5rem;
        width: 5rem;
    }
    #bars{
        margin-left: 1rem;
    }
    #profile span{
        display: flex;
    }
    #bars a{
        display: flex;
    }
    #main-content{
        margin-left: 5rem;
    }
    .grid-code{
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}
@media (min-width: 768px) {
    .search-content{
        margin-left: 2.5rem;
        width: 83.333333%;
    }
    .confirm-btn{
        margin: 1rem;
    }
    .google-btn{
        display: flex;
    }
    .ok-btn{
        /*display: inline-block;*/
        margin: 1rem;
    }
    .ok-btn-mobile{
        display: none;
        margin: 1rem;
    }
    .change-pass-input-field{
        flex-direction: row;
    }
    .change-pass-input{
        width: 50%;
        height: fit-content;
    }
    .verify-account-btn1{
        display: none;
    }
    .account-name{
        flex-direction: row;
        align-items: center;
    }
    .dialog-default-class{
        position: absolute;
        z-index: 20;
        width: 50%;
    }
    .account-content{
        width: 50%;
    }
    .share-container{
        width: 33.333333%;
    }
    #contact-input input{
        width: auto;
    }
    #chat-container{
        width: 33.333333%;
    }
    .grid-code{
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
    .code-download-btn1{
        display: none;
    }
}

a {
    text-decoration: none;
    color: #007bff;
    display: inline-flex;
    align-items: center;
}
.download-icon {
    margin-right: 5px;
}